[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[vc4000.cpp]
1292apvs
1392apvs
cx3000tc
database
elektor
f1392
fforce2
h21
hmg1292
hmg1392
krvnjvtv
lnsy1392
mpt05
mpu1000
mpu2000
oc2000
pp1292
pp1392
rwtrntcs
spc4000
telngtcs
tvc4000
vc4000
vc6000
vmdtbase

[nes_vt369_vtunknown.cpp]
240in1ar
bittboy
denv150
dgun2561
dgun2577
dgun2593
dvnimbus
egame150
fapocket
gcs2mgp
gtct885
hkb502
hkb502a
lpgm240
lxcap
lxccatv
lxccminn
lxccplan
lxcmc250
lxcmcy
lxcmcycr
lxcmcydp
lxcmcyfz
lxcmcypj
lxcmcypp
lxcmcysp
lxcmcysw
lxcyber
mc_cb280
mc_hh210
mc_pg150
mog_m320
myarccn
otrail
rd5_240
red5mam
retro400
rtvgc300
rtvgc300fz
sealvt
sy888b
sy889
tup240
unkra200
zonefusn

[megadriv.cpp]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
aiwamcd
cdx
dcat16
gen_nomd
genesis
genesis_tmss
laseract
laseractj
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megajet
multmega
segacd
segacd2
wmega
wmegam2
xeye

[at.cpp]
386sc
386sc2c
386schg
386sxvhcom
3siud
486apio
486ccv
486igb21
486wb6a3
4dmshl3g
4dmuhl3s
4nd04a
a433cc
a486ap4
a486isa
a486sio
a486sp3
a486sp3g
a486sv1
a486sv2
a486sv2g
aa486s
abae4
abah4
abav4
abax4
abpb4
abpi4
abpm4
abpv4
abpw4
al486vd
alacou
alaleolx
alator2
alim1217
alim1419
alim1429
alim1489
amibaby
amient2
amient3
amient4
amisvpci2
amisvvlb
amisvvlb2
amisvvlb3
anch386s
aoap43
aovi15g
aplannb
aplanst
aplsbon
aplscar
aprfte
aprpand
apvxft
apxena1
apxeni
apxenls3
apxenp2
apxlsam
ar4glx3
as496
asc486slc
asi100b0
at
at386
at386sx
at486
atariabc286
ataripc4
ataripc5
atc1415
atc1425a
atc1425b
atturbo
aubam12s2
bam16a0
bay1000c
bi025c
bluenote
c286lt
c386sx16
c386sx25
c386sxlt
cdtekg2
ch48633c
ch486spm
ch491e
ch4slez1
ch4spi
chn333sc
cl28612s
cmpa286
comportii
comportiii
comslt286
comt386
comt486
cs8230
csl286
ct386sx
ctcc386mx
cxsxd
dfi386
dfi386sx
dsys200
dt386
dt486
dvbslan
ec1842
ec1849
ec4913
ec4915aio
ecs38632
ecs386a
ecs8517
ecsfx3000
ecsum386
ed486vl3h
edmv035f
elanht286
elt286b
elt386sx
eltp9
epsax
epsax2e
epsax3
euroat
ev1806
ev1815
ews286
exp4044
f4dxluc4
fic4386vchd
fic4386vcv
fic486gvt
fic486kvd
fic486vchd
ficeli6ii
ficgiovt2
ficpio2
ficvipio
ficvipio2
frx386c
frxc402
ft486f55
ftsserv
fu340
ga486am
ga486vf
ga486vs
gc10a
ges9051n
gete486vl
gmb486sg
gmb486unp
gs611606a
headg2
hot304
hot307h
hot409
hot419
hot433
ht12a
ht18c
ibm2011
ibm2011rd
ibm2121
ibm2121rd
ibm2123
ibm2133
ibm5162
ibm5170
ibm5170a
icldrsm40
ilm396b
isa386c
isa386u30
jakms41
jwj403tg
jwj446a
k286i
kma202f
kma300g
kt216wb5
ktx20t02
lion3500
lm103s
ls486e
lsucm486v30
m290
magb233
magb236
mat286
mb1212c
mb133340
mb1433aeap
mb1433ucv
mb1433uiv
mb4d33
mb8433uud
mba009
mba029
mba032q
mbc18nb
mbc28
md4duvc
megapc
megapcpl
megapcpla
micral45
mijx30gp
minisys2k
mkp286
mmbo4088
mokp386
mokp386sx
mom3v3
ms4125
ms4132
ms4134
ms4138
ms4144
ms4145
mx83c305
n8810m15
n8810m16c
n8810m16v
n8810m30
n8810m55
nat48pv
ncr3302
ncr3433
ncrpc8
neat
necapciv
o286foxii
ocfoxm
ochawk
ochipcom
ochipdca2
ochipvlp
ocjagii
ocjagv
ocpanii
octekg2
olim203
olyport40
op386wb
op82c283
op82c291
op82c381
op82c391
op82c392
opti495slc
opti495xlc
p386dx40
p386sx25pw
pc2386
pc30iii
pc40iii
pc45iii
pc50ii
pc60iii
pc70iii
pc9486
pcb303
pccm205
pccm209
pccm216
pccm317
pccm321
pccm326
pccm396f
pccm912
pccm915i
pccm919
pcd2
pcd204
pcd2m
pcd3nsl
pcd3nsx
pcd4nd
pcd4nl
pcd4x
pci48af
pck486dx
peas286
pem2530
pg750
pg750eisa
php3239
pkm0038s
pm486pu
ppm3333p
profpc33
prolite286
pt319a
pt430
pt432b
pt581392
ptmb457
pwaih4077c
pwaih4077d
pwb7270e
px486p3
qdu386dx
qi600
qi900
samdm286
sarcpc
scamp386sx
scsxaio
sh386sx20
sis85c471
sis85c496
sisrabb
sm38640f
sm48650usc
smih0107
snomi286
so025d2
so025k2
so025r2
so30h
so4saw2
sto486wb
suntac303
suntac6
sy012
sy019hi
sybaby386
t2000sx
tam25p2
tam3340ma0
td4ipaio
td60c
td70a
td70n
tmpat48av
tmpat48pg4
toptek286
tot3200sxc
tower386sx
towerat2xx
ts34t25
twinnet
u3911v3
um486
um486v
um82c481af
um82c491f
um82c493f
um8498f
um8810paio
um8886
uni386w
uni4800
uniwb4407
v286c
v4p895p3
via4386vio
vlsi5
walk386dx
walk386sx
wpc250
wy220001
xb42639
xb42639a
xb42663
xb42664
xb42664a
zdz248
zeos386sx
zi4dvs
zito4dps

[4004clk.cpp]
4004clk

[m68705prg.cpp]
705p3prg
705p5prg
705r3prg
705u3prg

[hh_tms1k.cpp]
7in1ss
alphie
amaztron
arcmania
arrball
astro
bankshot
bcheetah
bigtrak
bship
bshipb
cmsport
cnbaskb
cnfball
cnfball2
cnsector
comp4
copycat
copycatm2
cqback
dataman
ditto
ebaskb2
ebball
ebball2
ebball3
ebknight
efootb4
einvader
elecbowl
elecdet
eleciq
esbattle
esoccer
f2pbball
f3in1
fxmcr165
ginv
ginv1000
ginv2000
gjackpot
gpoker
h2hbaseb
h2hbaskb
h2hboxing
h2hfootb
h2hhockey
horseran
lilprof
lilprof78
lostreas
matchnum
mathmagi
mathmarv
mbdtower
mdndclab
merlin
mmerlin
monkeysee
palmf31
palmmd8
pbmastm
phpball
qfire
quizwizc
raisedvl
simon
simonf
speechp
splitsec
ssimon
ssports4
starwbc
starwbcp
stopthief
stopthiefp
subwars
tandy12
tbreakup
tc4
tcfball
tcfballa
ti1000
ti1250
ti125076
ti1270
ti1680
ti25503
ti30
ti5100
tibusan
timaze
tiprog
tisr16
tisr16ii
tithermos
wizatron
xl25
zodiac

[tm990189.cpp]
990189
990189v

[empty.cpp]
___empty

[amiga.cpp]
a1000
a1000n
a1200
a1200n
a2000
a2000n
a3000
a3000n
a4000
a400030
a400030n
a4000n
a4000t
a4000tn
a500
a500n
a500p
a500pn
a600
a600n
cd32
cd32n
cdtv
cdtvn

[atari400.cpp]
a1200xl
a130xe
a400
a400pal
a5200
a600xl
a65xe
a65xea
a800
a800pal
a800xe
a800xl
a800xlp
xegs

[a2600.cpp]
a2600
a2600p

[a5105.cpp]
a5105

[a7800.cpp]
a7800
a7800p

[aa310.cpp]
aa3000
aa3010
aa3020
aa305
aa310
aa4
aa4000
aa4101
aa4201
aa440
aa4401
aa5000
aa5000a
aa540

[bbc.cpp]
abc110
abc310
acw443
autoc15
bbca
bbcb
bbcb_de
bbcb_us
bbcbp
bbcbp128
bbcm
bbcm512
bbcmaiv
bbcmarm
bbcmc
bbcmc_ar
bbcmet
bbcmt
cfa3000
cfa3000bp
daisy
discmate
discmon
econx25
ltmpbp
ltmpm
mpc800
mpc900
mpc900gx
pro128s
reutapm
torch301
torch725
torchf
torchh

[abc80.cpp]
abc80

[abc80x.cpp]
abc800c
abc800m
abc802
abc806
dtc

[trkfldch.cpp]
abl4play
my1stddr
shtscore
trkfldch

[spg2xx.cpp]
ablkickb
abltenni
comil
decathln
decathlna
doraglob
doraphon
dreamlss
fordrace
gssytts
guitarfv
guitarss
guitarssa
hotwhl2p
itvphone
jjstrip
jouet
knd
lxspidaj
mattelcs
ordentv
pballpup
rad_crik
rad_fb2
rad_skat
rad_skatp
senspeed
senwfit
swclone
tiktokmm
tmntbftc
tmntmutm
totspies
tvsprt10
vtechtvsgr
vtechtvssp
wfcentro

[nes_vt02_vt03.cpp]
ablmini
ablpinb
ablping
cbrs8
dbdancem
ddrdismx
ddrstraw
dgun2500
dgun2869
dgun851
dgun853
gprnrs1
gprnrs16
joysti30
majgnc
majkon
mc_105te
mc_110cb
mc_138cb
mc_7x6ss
mc_89in1
mc_8x6cb
mc_8x6ss
mc_9x6sa
mc_9x6ss
mc_aa2
mc_dcat8
mc_dcat8a
mc_dg101
mc_dgear
mc_sam60
mc_sp69
mc_tv200
megapad
pinkjelly
pjoyn50
pjoys30
pjoys60
polmega
ppgc200g
protpp
rfcp168
sen101
senwld
silv35
solargm
sporzbx
sporzpp
sporztn
sudo6in1
sudopptv
techni4
timetp36
timetp7
vdogdeme
vdogdemo
vsmax25v
vsmaxx17
vsmaxx77
vsmaxxvd
vtboxing
vtpinball
vtsndtest
wldsoctv
zdog
zudugo

[ac1.cpp]
ac1
ac1_32
ac1scch

[mephisto_academy.cpp]
academy
academyg
academyga

[accomm.cpp]
accomm
accommb
accommi
accommp

[apple2.cpp]
ace100
ace1000
albert
am100
am64
apple2
apple2jp
apple2p
basis108
craft2p
dodo
elppa
hkc8800a
ivelultr
laser2c
maxxi
microeng
prav82
prav8m
space84
uniap2en
uniap2pt
uniap2ti

[acrnsys1.cpp]
acrnsys1

[acrnsys.cpp]
acrnsys2
acrnsys3
acrnsys3_6809
acrnsys4
acrnsys5

[adam.cpp]
adam

[advision.cpp]
advision

[arcadia.cpp]
advsnha
arcadia
bndarc
dynavisn
ekusera
giglnrdo
hanihac
hmg2650
intervsn
intmpt03
itmcmtp3
ixl2000
lvision
mratlus
orbituvi
ormatu
plldium
polyvcg
poppympt
prestmpt
rowtrn2k
sheenhvc
soundic
tbbympt3
tccosmos
telefevr
tempestm
trakcvg
tryomvgc
tunixha
tvg2000
vdmaster

[neogeo.cpp]
aes

[agat.cpp]
agat7
agat9

[pb1000.cpp]
ai1000
pb1000
pb2000c

[aim65.cpp]
aim65

[elan_eu3a05.cpp]
airblsjs
buzztime
carlecfg
pvmilfin
pvwwcas
rad_sinv
rad_tetr
sudelan
sudelan3

[amstrad.cpp]
al520ex
cpc464
cpc464p
cpc6128
cpc6128f
cpc6128p
cpc6128s
cpc6128sp
cpc664
gx4000
kccomp

[pmd85.cpp]
alfa
c2717
c2717pmd
mato
pmd851
pmd852
pmd852a
pmd852b
pmd853

[mc10.cpp]
alice
alice32
alice90
mc10

[mephisto_modular.cpp]
alm16
alm32
gen32
gen32a
gen32l
lond16
lond32
lyon16
lyon32
port16
port32
port32a
port32b
van16
van32

[hh_hmcs40.cpp]
alnattck
bambball
bbtime
bdoramon
bfriskyt
bmboxing
bpengo
bultrman
bzaxxon
cdkong
cgalaxn
cmspacmn
cpacman
cpacmanr1
egalaxn2
einvader2
epacman2
epacman2r
estargte
eturtles
gckong
gdigdug
ghalien
gscobra
kingman
machiman
msthawk
mwcbaseb
packmon
pairmtch
pbqbert
tmtron
vinvader
zackman

[hh_ucom4.cpp]
alnchase
astrocmd
bcclimbr
bmcfball
bmsafari
bmsoccer
ctntune
edracula
efball
galaxy2
galaxy2b
grobot9
invspace
mcompgin
mvbfree
splasfgt
ssfball
tactix
tcaveman
tccombat
tmpacman
tmscramb
tmtennis
ufombs

[alphatpx.cpp]
alphatp1
alphatp2
alphatp2u
alphatp3
alphatp30

[pc.cpp]
alphatp10
alphatp50
ataripc1
ataripc3
bw230
cadd810
comdesk
comport
coppc21
coppc400
dgone
dtkerso
eagle1600
eaglepc2
eaglespirit
earthst
eppc
fraking
hstrtpls
hyo88t
ibm5550
iskr3104
ittxtra
juko16
juko8
kaypro16
kaypropc
kyoxt
laser_turbo_xt
laser_xt3
ledgmodd
ledgmodm
mbc16
mbc16lt
mc1702
micro88
mk88
mononuxt
mononuxt2
mpc1600
mpu9088vf
mpx16
ncrpc4i
nixpc01
nms9100
olivm15
olystar20f
olytext30
pc7000
poisk2
sergeysxt
sicpc1605
spc400d
ssam88s
sx16
ta1700pc
to16
vpcii
xiprocessor
zdsupers
zdz150
zdz160

[alphatro.cpp]
alphatro
alphatrob
alphatron

[altos5.cpp]
altos5

[amico2k.cpp]
amico2k

[ampro.cpp]
ampro

[mephisto_amsterdam.cpp]
amsterd
dallas16
dallas32
roma16
roma32

[mephisto_glasgow.cpp]
amsterda
dallas16a
glasgow
roma16a

[huebler.cpp]
amu880

[special.cpp]
anakonda
erik
kharkovsky
lik
pioner
special
specialm
specialp
specimx
unga

[apc.cpp]
apc

[apexc.cpp]
apexc

[apf.cpp]
apfimag
apfm1000

[apogee.cpp]
apogee

[studio2.cpp]
apollo80
cm1200
mpt02
mpt02h
mtc9016
shmc1200
studio2
visicom

[apple1.cpp]
apple1

[apple2e.cpp]
apple2c
apple2c0
apple2c3
apple2c4
apple2cp
apple2e
apple2ee
apple2eefr
apple2ees
apple2eeuk
apple2ep
apple2euk
cec2000
cece
cecg
ceci
cecm
las128e2
las128ex
laser128
mprof3
prav8c
spectred
tk3000
zijini

[apple2gs.cpp]
apple2gs
apple2gsr0
apple2gsr0p
apple2gsr0p2
apple2gsr1
apple2gsr3p

[apple3.cpp]
apple3

[applix.cpp]
applix

[apricot.cpp]
apricot
apricotxi

[aquarius.cpp]
aquarius
aquarius2
aquariusp

[ave_arb.cpp]
arb
arbv2

[argo.cpp]
argo

[alphasma.cpp]
asma2k
asmapro

[asst128.cpp]
asst128

[astrohome.cpp]
astrocde
astrocdl
astrocdw

[atpci.cpp]
at586
at586x3
ecssi5pi
ficvt503
m55hipl

[atm.cpp]
atm
atmtb2

[atom.cpp]
atom
atombb
atomeb

[attache.cpp]
attache
attache816

[hh_sm510.cpp]
auslalom
bassmate
exospace
gnw_ball
gnw_bfight
gnw_bfightn
gnw_bjack
gnw_boxing
gnw_bsweep
gnw_cgrab
gnw_chef
gnw_climber
gnw_climbern
gnw_dkcirc
gnw_dkhockey
gnw_dkjr
gnw_dkjrp
gnw_dkong
gnw_dkong2
gnw_dkong3
gnw_egg
gnw_fire
gnw_fireatk
gnw_fires
gnw_flagman
gnw_gcliff
gnw_ghouse
gnw_helmet
gnw_judge
gnw_lboat
gnw_lion
gnw_manhole
gnw_manholeg
gnw_mario
gnw_mariocm
gnw_mariocmt
gnw_mariotj
gnw_mbaway
gnw_mickdon
gnw_mmouse
gnw_mmousep
gnw_octopus
gnw_opanic
gnw_pchute
gnw_pinball
gnw_popeye
gnw_popeyep
gnw_rshower
gnw_sbuster
gnw_smb
gnw_smbn
gnw_snoopyp
gnw_squish
gnw_ssparky
gnw_stennis
gnw_tbridge
gnw_tfish
gnw_vermin
gnw_zelda
kbilly
kblades
kbucky
kcontra
kdribble
kgarfld
kgradius
kloneran
knfl
ktmnt
ktopgun
merrycook
nummunch
nupogodi
spacebridge
taddams
taltbeast
tapollo13
tbatfor
tbatman
tbatmana
tbtoads
tbttf
tddragon
tddragon3
tdennis
tdummies
tflash
tgaiden
tgaunt
tgoldeye
tgoldnaxe
thalone
thalone2
thook
tigarden
tinday
tjdredd
tjpark
tkarnov
tkazaam
tmchammer
tmkombat
tnmarebc
topaliens
trobhood
trobocop2
trobocop3
trockteer
trshutvoy
trspacmis
trspider
trsrescue
tsddragon
tsf2010
tsfight2
tshadow
tsharr2
tsjam
tskelwarr
tsonic
tsonic2
tspidman
tstrider
tswampt
ttransf2
tvindictr
twworld
txmen
txmenpx

[aussiebyte.cpp]
aussieby

[avrmax.cpp]
avrmax
avrmaxg

[msx.cpp]
ax150
ax170
ax350
ax370
bruc100
canonv10
canonv20
canonv20e
canonv20f
canonv20g
canonv20s
canonv25
canonv30
canonv30f
canonv8
cf1200
cf2000
cf2700
cf2700g
cf3000
cf3300
cpc300
cpc300e
cpc330k
cpc400
cpc400s
cpc50a
cpc50b
cpc51
cpc61
cpc88
cpg120
cx5f
cx5f1
cx5m
cx5m128
cx5m2
cx7m
cx7m128
dgnmsx
dpc100
dpc180
dpc200
dpc200e
expert10
expert11
expert13
expert20
expert3i
expert3t
expertac
expertdp
expertdx
expertpl
fdpc200
fmx
fpc500
fpc900
fs1300
fs4000
fs4000a
fs4500
fs4600
fs4700
fs5000
fs5500f1
fs5500f2
fsa1
fsa1a
fsa1f
fsa1fm
fsa1fx
fsa1gt
fsa1mk2
fsa1st
fsa1wsx
fsa1wx
fsa1wxa
fspc800
fstm1
gfc1080
gfc1080a
gsfc200
gsfc80u
hb10
hb101p
hb10p
hb201
hb201p
hb20p
hb501p
hb55
hb55d
hb55p
hb701fd
hb75d
hb75p
hbf1
hbf12
hbf1xd
hbf1xdj
hbf1xdm2
hbf1xv
hbf5
hbf500
hbf500f
hbf500p
hbf700d
hbf700f
hbf700p
hbf700s
hbf900
hbf900a
hbf9p
hbf9pr
hbf9s
hbf9sp
hbg900ap
hbg900p
hc5
hc6
hc7
hotbi13b
hotbi13p
hotbit11
hotbit12
hotbit20
hx10
hx10d
hx10dp
hx10e
hx10f
hx10s
hx10sa
hx20
hx20i
hx21
hx21i
hx22
hx22i
hx23
hx23f
hx23i
hx33
hx34
hx34i
jvchc7gb
kmc5000
mbh2
mbh25
mbh50
mbh70
mlf110
mlf120
mlf48
mlf80
mlfx1
mlg1
mlg10
mlg3
mlg30
mpc10
mpc100
mpc200
mpc200sp
mpc2300
mpc2500f
mpc25fd
mpc27
mpc64
mx10
mx101
mx15
mx64
nms801
nms8220
nms8220a
nms8245
nms8245f
nms8250
nms8250f
nms8250j
nms8255
nms8255f
nms8260
nms8280
nms8280f
nms8280g
perfect1
phc2
phc23
phc28
phc28l
phc28s
phc35j
phc55fd2
phc70fd
phc70fd2
phc77
piopx7
piopx7uk
piopxv60
pv16
pv7
spc800
svi728
svi738
svi738ar
svi738dk
svi738pl
svi738sp
svi738sw
tadpc200
tadpc20a
tpc310
tpp311
tps312
vg8000
vg8010
vg8010f
vg802000
vg802020
vg8020f
vg8230
vg8230j
vg8235
vg8235f
vg8240
victhc90
victhc95
victhc95a
y503iiir
y503iiire
y503iir
y503iir2
y805128
y805128r2
y805128r2e
y805256
yc64
yis303
yis503
yis503f
yis503ii
yis503m
yis604
yis60464

[cbm2.cpp]
b128
b128hp
b256
b256hp
b500
bx256hp
cbm610
cbm620
cbm620_hu
cbm710
cbm720
cbm720_de
cbm720_se
cbm730
p500
p500p

[fidel_cc7.cpp]
backgamc
cc7
cc7a

[xavix_2000.cpp]
ban_onep
drgqst
epo_bowl
epo_ebox
epo_sdb
ttv_lotr
ttv_mx
ttv_sw

[basic52.cpp]
basic31
basic52

[bbcbc.cpp]
bbcbc

[bcs3.cpp]
bcs3
bcs3a
bcs3b
bcs3c
bcs3d

[mephisto_berlin.cpp]
berl16
berl16a
berl16l
berlinp
berlinpl

[mephisto_modular_tm.cpp]
berl32t8p
lond32t
lond32t8
lyon32t
lyon32t8
port32t
van32t
van32t8

[bert.cpp]
bert

[scorpion.cpp]
bestzx
kay1024
profi
quorum
scorpio

[xerox820.cpp]
bigboard
mk82
mk83
x168
x820
x820ii

[binbug.cpp]
binbug

[coleco.cpp]
bit90
coleco
colecop
czz50
dina
onyx
prsarcde

[bk.cpp]
bk0010
bk001001
bk0010fd
bk0011m

[spectrum.cpp]
bk08
blitzs
byte
cip01
cip03
cobra80
cobrasp
compani1
dgama87
dgama88
dgama89
didakm91
didakm92
didakm93
didakt90
didaktk
hc85
hc88
hc90
hc91
inves
jet
magic6
mistrum
orizon
quorum48
sintez2
spec80k
specide
spectrum
spektrbk
tk90x
tk95
zvezda

[pk8020.cpp]
bk8t
kontur
korvet
neiva

[generalplus_gpl162xx_lcdtype.cpp]
bkid218
pcp8718
pcp8728

[bmjr.cpp]
bmjr

[bml3.cpp]
bml3
bml3mk2
bml3mk5

[bob85.cpp]
bob85

[aci_boris.cpp]
boris
borisa

[aci_borisdpl.cpp]
borisdpl

[homelab.cpp]
brailab4
homelab2
homelab3
homelab4

[hh_pps41.cpp]
brainbaf
dunksunk
ftri1
horocomp
mastmind
memoquiz
mfootb2
mwcfootb
rdqa
scrabsen
smastmind

[fidel_card.cpp]
bridgec
bridgec3
bridgeca
gincribc
vbrc

[hh_cop400.cpp]
bship82
ctstein
einvaderc
funjacks
funrlgl
funtag
h2hbaskbc
h2hhockeyc
h2hsoccerc
lchicken
lightfgt
mdallas
plus1
qkracer
unkeinv
vidchal

[electron.cpp]
btm2105
electron
electron64
electronsp
electront

[mephisto_mm2.cpp]
bup
bupa
mm2
mm2a
mm2b
mm2c
mm2d
mm4
mm4a
mm4b
mm4tk
mm5
mm5a
mm5p
rebel5
rebel5a

[bw12.cpp]
bw12
bw14
bw14d

[bw2.cpp]
bw2

[plus4.cpp]
c116
c16
c16_hu
c16p
c232
c264
plus4
plus4p
v364

[c128.cpp]
c128
c128_de
c128_se
c128cr
c128d
c128d81
c128dcr
c128dcr_de
c128dcr_se
c128dcrp
c128dp
c128p

[osi.cpp]
c1p
c1pmf
sb2m600b
uk101

[c64.cpp]
c64
c64_jp
c64_se
c64c
c64c_es
c64c_se
c64cp
c64g
c64gs
c64p
clipper
dx64
edu64
pet64
sx64
sx64p
tesa6240
vip64

[hh_cops1.cpp]
cambrp
mbaskb
mhockey
mhockeya
msoccer
qkracerm
qkspeller

[candela.cpp]
can09
can09t

[fmtowns.cpp]
carmarty
fmtmarty
fmtmarty2
fmtowns
fmtownsftv
fmtownshr
fmtownsmx
fmtownssj
fmtownsux
fmtownsv03

[mcb216.cpp]
cb308
mcb216

[pet.cpp]
cbm3008
cbm3016
cbm3032
cbm3032b
cbm4016
cbm4032
cbm4032b
cbm4032f
cbm8032
cbm8032_de
cbm8032_fr
cbm8032_se
cbm8096
cbm8296
cbm8296d
cbm8296d_de
cbm8296dgv_de
cbm8296ed
cbm8296gd
mmf9000
mmf9000_se
pet2001
pet20018
pet2001b
pet2001b16
pet2001b32
pet2001n
pet2001n16
pet2001n32
pet4016
pet4032
pet4032b
pet4032f
pet8032
superpet

[fidel_cc1.cpp]
cc1
cc10c
cc3

[fidel_cc10.cpp]
cc10
cc10a
checkc4

[saitek_simultano.cpp]
cc2150
simultano
simultanoa

[cc40.cpp]
cc40
cc40p

[saitek_delta1.cpp]
ccdelta1

[compuchess.cpp]
ccmk1
cmpchess
cmpchess2
cncchess

[chessmate.cpp]
ccmk2
ccmk2a
chmate

[saitek_mark5.cpp]
ccmk5
ccmk6

[saitek_ccompan.cpp]
ccompan

[coco12.cpp]
cd6809
coco
coco2
coco2b
coco2bh
coco2h
cocoe
cocoeh
cocoh
cp400
cp400c2
lzcolor64
mx1600
t4426
trsvidtx

[cdi.cpp]
cdi490a
cdi910
cdimono1
cdimono2

[spg2xx_senca.cpp]
cdlyoko
dnv200fs
m505neo
m521neo
mywicodx
mywicogt
oplayer
zon32bit

[novag_cexpert.cpp]
cexpert

[novag_cforte.cpp]
cfortea
cforteb

[hh_melps4.cpp]
cfrogger
gjungler

[cgenie.cpp]
cgenie
cgenienz

[cxg_ch2001.cpp]
ch2001

[channelf.cpp]
channelf
channlf2
ingtelma
itttelma
luxorvec
luxorves
sabavdpl
sabavpl2

[chessmst.cpp]
chessmst
chessmsta

[chessmstdm.cpp]
chessmstdm

[fidel_chesster.cpp]
chesster
chesstera
kishon
kishona

[saitek_chesstrv.cpp]
chesstrv
chesstrvi

[cking_master.cpp]
ckmaster

[clickstart.cpp]
clikstrt

[cms.cpp]
cms6502

[conic_cchess2.cpp]
cncchess2

[coco3.cpp]
coco3
coco3dw1
coco3h
coco3p

[compc.cpp]
compc1
compc10
pc10iii

[compucolor.cpp]
compclr2

[compis.cpp]
compis
compis2

[comx35.cpp]
comx35n
comx35p

[conchess.cpp]
concply
concplyv
concstd

[novag_const.cpp]
const
const36
const36a
constq
ssensor4
supercon

[spg110.cpp]
conyfght
conyping
conyteni
jak_capb
jak_spdmo
jak_spdmoa
sstarkar

[segapico.cpp]
copera
pico
picoj
picou

[saitek_corona.cpp]
corona
coronaa

[cortex.cpp]
cortex

[saitek_cp2000.cpp]
cp2000

[trs80m3.cpp]
cp500
trs80m3
trs80m4
trs80m4p

[crvision.cpp]
crvisio2
crvisioj
crvision
fnvision
lasr2001
manager
rameses
vz2000
wizzard

[fidel_csc.cpp]
csc
csce
reversic
super9cc

[ct486.cpp]
ct486

[nes_vt09.cpp]
cybar120
dturbogt
jl2050
joypad65
msidd
msifrog
msimm2
msimpac
msinamco
msisinv
msiwwe
msiwwea
rbbrite
rcapnp
senario25
ventur25
vgpmini
vgpocket
vgtablet
vsmaxtx2

[dragon.cpp]
d64plus
dgnalpha
dragon200
dragon200e
dragon32
dragon64
dragon64h
tanodr64
tanodr64h

[d6800.cpp]
d6800

[selz80.cpp]
dagz80
selz80

[dai.cpp]
dai

[nakajies.cpp]
dator3k
drwrt100
drwrt200
drwrt400
drwrt450
es210_es
wales210

[xavix.cpp]
ddrfammt
ekara
ekaraa
ekarag
ekaraj
ekaramix
ekaraphs
ekaras
epitch
epo_dmon
epo_efdx
epo_epp
epo_epp3
epo_eppk
epo_esdx
epo_guru
evio
gcslottv
has_wamg
jarajal
jpopira
ltv_tam
namcons1
namcons2
popira
popira2
rad_bass
rad_bassp
rad_bb
rad_bb2
rad_bdp
rad_box
rad_boxp
rad_crdn
rad_crdnp
rad_fb
rad_hnt
rad_hnt2
rad_madf
rad_mtrk
rad_mtrkp
rad_opus
rad_ping
rad_pingp
rad_rh
rad_sbw
rad_snow
rad_snowp
rad_socr
rad_ssx
rad_ssxp
taikodp
taitons1
taitons2
tak_geig
tcarnavi
tomcpin
tomplc

[debut.cpp]
debutm

[nes.cpp]
dendy
dendy2
drpcjr
famicom
famitwin
fds
gchinatv
iq501
iq502
m82
m82p
nes
nespal
sb486

[dg680.cpp]
dg680

[nes_vt32.cpp]
dgun2573
dgun2573a
dgunl3201
dgunl3202
fcpocket
rminitv

[megadriv_rad.cpp]
dgunl3227
msi_sf2
ra145
rad_gen1
rad_gen2
rad_md1
rad_md2
rad_orun
rad_sf2
rad_sf2p
rad_sonic
rad_sonicp
rad_ssoc

[novag_diablo.cpp]
diablo68
diablo68a
scorpio68

[dim68k.cpp]
dim68k

[spg2xx_lexibook.cpp]
discpal
lexiseal
lexizeus
vgcap35
vgcaplet
vsplus

[dmv.cpp]
dmv

[spg2xx_pdc.cpp]
dorapdc
pdc100
pdc150t
pdc200
pdc40t
pdc50
tmntpdc
vjpp2

[dps1.cpp]
dps1

[hh_pic16.cpp]
drdunk
flash
hccbaskb
leboom
maniac
matchme
melodym
pabball
rockpin
touchme
ttfball
ttfballa
us2pfball
uspbball

[spg2xx_dreamlife.cpp]
dreamlif
dsgnwrld

[rex6000.cpp]
ds2
oz750
rex6000

[e100.cpp]
e100

[ec184x.cpp]
ec1840
ec1841
ec1845
ec1847

[trs80.cpp]
eg3003
ht108064
ht1080z
ht1080z2
sys80
sys80p
trs80
trs80l2

[einstein.cpp]
einst256
einstein

[elekscmp.cpp]
elekscmp

[elwro800.cpp]
elwro800

[emma2.cpp]
emma2

[ep64.cpp]
ep128
ep64
phc64

[et3400.cpp]
et3400

[eti660.cpp]
eti660

[europc.cpp]
europc
europc2
euroxt

[excali64.cpp]
excali64

[saitek_exchess.cpp]
exchess

[exp85.cpp]
exp85

[atarist.cpp]
falcon30
falcon40
megast
megast_de
megast_fr
megast_se
megast_sg
megast_uk
megaste
megaste_de
megaste_es
megaste_fr
megaste_it
megaste_se
megaste_uk
st
st_de
st_es
st_fr
st_nl
st_se
st_sg
st_uk
ste
ste_de
ste_es
ste_fr
ste_it
ste_se
ste_sg
ste_uk
tt030
tt030_de
tt030_fr
tt030_pl
tt030_uk

[fc100.cpp]
fc100

[fidel_excel.cpp]
fdes2000
fdes2100
fexcel
fexcel12
fexcel124
fexcela
fexceld
fexcelp
fexcelpb
fexcelv
granits

[fidel_desdis.cpp]
fdes2000d
fdes2100d
fdes2265
fdes2325

[fidel_elite.cpp]
feag
feag2100
feag2100a
feas
feasbu
feasbua
feasgla
feasglaa
feasglab
fpres
fpresbu

[fidel_eag68k.cpp]
feagv10
feagv11
feagv2
feagv3
feagv5
feagv7
feagv7a
feagv9
fex68k
fex68ka
fex68kb
fex68km2
fex68km2a
fex68km3
fex68km4

[fidel_eldorado.cpp]
feldo

[fidel_as12.cpp]
feleg
felega

[vtech1.cpp]
fellow
laser110
laser200
laser210
laser310
laser310h
tx8000
vz200
vz200de
vz300

[fm7.cpp]
fm11
fm16beta
fm7
fm7740sx
fm77av
fm8
fmnew7

[fp200.cpp]
fp200

[fp6000.cpp]
fp6000

[fidel_sc12.cpp]
fscc12
fscc12b

[fidel_sc6.cpp]
fscc6
gambit
miniscc

[fidel_sc8.cpp]
fscc8

[fidel_sc9.cpp]
fscc9
fscc9b
fscc9c
fscc9ps

[galaxy.cpp]
galaxy
galaxyp

[galeb.cpp]
galeb

[saitek_leonardo.cpp]
galileo
leonardo
leonardoa

[gamate.cpp]
gamate

[gb.cpp]
gameboy
gamefgtr
gbcolor
gbpocket
mduckspa
megaduck
supergb
supergb2

[gamecom.cpp]
gamecom

[sms.cpp]
gamegeaj
gamegear
sg1000m3
sms
sms1
sms1br
sms1kr
sms1krfm
sms1pal
sms1paln
sms2br
sms2paln
smsbr
smsj
smskr
smspal
smspaln
smssdisp

[gameking.cpp]
gamekin3
gameking

[gamepock.cpp]
gamepock

[gba.cpp]
gba
robotech

[aci_ggm.cpp]
ggm

[gigatron.cpp]
gigatron

[prestige.cpp]
gl6000sl
gl7007sl
glcolor
glmcolor
glscolor
gmmc
gwnf
pcscolor
prestige
snotec
snotecex
snotecu

[gmaster.cpp]
gmaster

[gp32.cpp]
gp32

[gs6502.cpp]
gs6502

[gs6809.cpp]
gs6809

[gscpm.cpp]
gscpm

[gsz80.cpp]
gsz80

[spg2xx_shredmjr.cpp]
guitarst
guitarstp
rockstar
shredmjr
taikeegr

[h01x.cpp]
h01b
h01jce
nf500a

[h8.cpp]
h8

[h89.cpp]
h89

[spec128.cpp]
hc128
hc2000
spec128
specpls2

[hec2hrp.cpp]
hec2hr
hec2hrp
hec2hrx
hec2mdhrx
hec2mx40
hec2mx80
hector1
interact
victor

[hektor.cpp]
hektor
hektor2
hektor3

[saturn.cpp]
hisaturn
saturn
saturneu
saturnjp
vsaturn

[pk8000.cpp]
hobby
pk8002
vesta

[hp80.cpp]
hp85
hp86b
hp86b_001
hp86b_004

[hp_ipc.cpp]
hp9808a
hp_ipc

[hp9k_3xx.cpp]
hp9k310
hp9k320
hp9k330
hp9k332
hp9k340
hp9k360
hp9k370
hp9k380
hp9k382

[ht68k.cpp]
ht68k

[hunter2.cpp]
hunter
hunter2

[husky.cpp]
husky

[ibmpc.cpp]
ibm5140
ibm5150
ibm5155
ibm5160

[ibmpcjr.cpp]
ibmpcjr
ibmpcjx

[spg2xx_ican.cpp]
icanguit
icanpian

[tk80.cpp]
ics8080
mikrolab
nd80z
nectk85
tk80

[radio86.cpp]
impuls03
kr03
mikron2
radio16
radio4k
radio86
radioram
radiorom
rk7007
rk700716
spektr01

[instruct.cpp]
instruct

[saitek_intchess.cpp]
intchess

[intellect02.cpp]
intel02

[intv.cpp]
intv
intv2
intvecs
intvkbd
intvoice
intvsrs

[iq151.cpp]
iq151

[socrates.cpp]
iqunlimz
profweis
socrates
socratfc
vpainter

[spg2xx_zone.cpp]
itvg49
lx_jg7410
lx_jg7415
react
wirels60
zone100
zone40
zone60
zonemini

[jaguar.cpp]
jaguar
jaguarcd

[spg2xx_jakks.cpp]
jak_batm
jak_mk
jak_mpacw
jak_wall

[spg2xx_jakks_gkr.cpp]
jak_capc
jak_care
jak_dbz
jak_disf
jak_disn
jak_dora
jak_dorr
jak_dpr
jak_dprs
jak_dwmn
jak_dwmno
jak_fan4
jak_just
jak_mpac
jak_nick
jak_pooh
jak_sbfc
jak_sdoo
jak_sith
jak_sithp
jak_spdm
jak_swot
jak_wof
jak_wwe
jak_xmenp

[odyssey2.cpp]
jopac
odyssey2
odyssey3
videopac
videopacf
videopacp

[jr100.cpp]
jr100
jr100u

[jr200.cpp]
jr200
jr200u

[spg2xx_jakks_sharp.cpp]
jsc_dora
jsc_gdg
jsc_sdoo
jsc_spid
jsc_thom
jsc_thomu

[jtc.cpp]
jtc
jtces23
jtces40
jtces88

[juicebox.cpp]
juicebox

[juku.cpp]
juku

[jupace.cpp]
jupace

[k28.cpp]
k28

[tispeak.cpp]
k28m2
lantutor
snmath
snmatha
snmathp
snread
snspell
snspellc
snspellca
snspellcuk
snspellfr
snspellit
snspelljp
snspellp
snspellsp
snspellua
snspellub
snspelluk
snspelluka
tntell
tntellfr
tntellp
tntelluk
vocaid

[kaypro.cpp]
kaypro1
kaypro10
kaypro1084
kaypro284
kaypro2x
kaypro484
kaypro484p88
kaypro4x
kayproii
kayproiip88
kayproiv
kaypronew2
omni2
omni4
robie

[kyocera.cpp]
kc85
m10
npc8300
pc8201
pc8201a
tandy102
tandy200
trsm100

[kc.cpp]
kc85_2
kc85_3
kc85_4
kc85_5

[kim1.cpp]
kim1

[tiki100.cpp]
kontiki
tiki100

[kramermc.cpp]
kramermc

[vector06.cpp]
krista2
pk6128c
vec1200
vector06

[mikro80.cpp]
kristall2
mikro80
radio99

[krokha.cpp]
krokha

[superga2.cpp]
kuzmich

[zx.cpp]
lambda
pc8300
pow3000
ringo470
tk85
ts1000
ts1500
zx80
zx81
zx97

[laser3k.cpp]
las3000

[vtech2.cpp]
laser350
laser500
laser700

[lc80.cpp]
lc80
lc80_2
lc80a
lc80e

[lcmate2.cpp]
lcmate2

[lft.cpp]
lft1230
lft1510

[lk3000.cpp]
lk3000

[llc1.cpp]
llc1

[llc2.cpp]
llc2

[lnw80.cpp]
lnw80

[lola8a.cpp]
lola8a

[lviv.cpp]
lviv

[lynx.cpp]
lynx

[camplynx.cpp]
lynx128k
lynx48k
lynx96k

[m20.cpp]
m20
m40
m44

[m24.cpp]
m21
m24
m240

[m3.cpp]
m3

[m5.cpp]
m5
m5p
m5p_brno

[mikrosha.cpp]
m86rk
mikrosha

[mac128.cpp]
mac128k
mac512k
mac512ke
macclasc
macplus
macse
macsefd
unitron
utrn1024

[mac.cpp]
mac2fdhd
maccclas
macclas2
macii
maciici
maciicx
maciifx
maciihmu
maciisi
maciivi
maciivx
maciix
maclc
maclc2
maclc3
maclc520
macse30

[magnum.cpp]
magnum

[mbc200.cpp]
mbc200

[mbc55x.cpp]
mbc55x

[mbee.cpp]
mbee
mbee128
mbee128p
mbee256
mbee56
mbeeic
mbeepc
mbeepc85
mbeepc85b
mbeepc85s
mbeepp
mbeeppc
mbeett

[mc1000.cpp]
mc1000

[mc8020.cpp]
mc8020

[mccpm.cpp]
mccpm

[mattelchess.cpp]
mchess

[didact.cpp]
md6802
modulab
mp68a

[mephisto_smondial.cpp]
mega4
mega4a
smondial
smondial2
smondialab
smondialb

[mekd1.cpp]
mekd1

[mekd2.cpp]
mekd2

[mekd3.cpp]
mekd3

[mekd4.cpp]
mekd4

[mephisto_brikett.cpp]
mephisto
mephisto1x
mephisto2
mephisto2a
mephisto2e
mephisto3
mephisto3a
mephisto3b
mephisto3c
mephistoj

[meritum.cpp]
meritum1
meritum2
meritum_net

[mfabfz.cpp]
mfabfz
mfabfz85

[spg2xx_mysprtch.cpp]
mgt20in1
mysprtch
mysprtcp
mysptqvc

[mice.cpp]
mice2_6502
mice2_6809
mice2_8085
mice2_z80
mice_6502

[microtan.cpp]
micron
mt65
mt6809
spinveti

[microvsn.cpp]
microvsn

[mephisto_milano.cpp]
milano
milanoa
nshort

[milton6805.cpp]
milton

[mindset.cpp]
mindset

[mini2440.cpp]
mini2440

[miniforce.cpp]
miniforce

[fidel_msc.cpp]
miniscco

[mk14.cpp]
mk14

[mk1forth.cpp]
mk1forth

[mkit09.cpp]
mkit09
mkit09a

[mephisto_mm1.cpp]
mm1
mm1b
mmirage

[mikromik.cpp]
mm1m6
mm1m7

[mmd1.cpp]
mmd1

[mmd2.cpp]
mmd2

[monty.cpp]
mmonty
monty

[mod8.cpp]
mod8

[mephisto_modena.cpp]
modena
modenaa
modenab

[mephisto_mondial.cpp]
mondial

[mephisto_mondial2.cpp]
mondial2

[mephisto_mondial68k.cpp]
mondl68k

[mephisto_montec.cpp]
montec
montec4le
monteca

[saitek_risc2500.cpp]
montreux
risc2500
risc2500a

[mpf1.cpp]
mpf1
mpf1b
mpf1p

[tk2000.cpp]
mpf2
tk2000

[mpz80.cpp]
mpz80

[tispellb.cpp]
mrchalgr
spellb
spellb79

[mephisto_risc.cpp]
mrisc
mrisc2

[mtx.cpp]
mtx500
mtx512
rs128

[multi8.cpp]
multi8

[mvme147.cpp]
mvme147

[mvme162.cpp]
mvme162

[mycom.cpp]
mycom

[myvision.cpp]
myvision

[mz700.cpp]
mz1500
mz700
mz700j
mz800

[mz2000.cpp]
mz2000
mz2200
mz80b

[mz2500.cpp]
mz2500
mz2520

[mz80.cpp]
mz80a
mz80k
mz80kj

[mzr8105.cpp]
mzr8105

[n64.cpp]
n64
n64dd

[tmc1800.cpp]
nano
osc1000b
tmc1800
tmc2000

[nascom1.cpp]
nascom1
nascom2
nascom2c

[neogeocd.cpp]
neocd
neocdz
neocdzj

[newbrain.cpp]
newbrain
newbraina
newbrainmd

[next.cpp]
next
nextc
nextct
nextctc
nexts
nexts2
nextsc
nextst
nextstc

[ngp.cpp]
ngp
ngpc

[rmnimbus.cpp]
nimbus

[novag_micro.cpp]
nmicro

[novag_micro2.cpp]
nmicro2

[news_r3k.cpp]
nws3260

[news_38xx.cpp]
nws3860

[octopus.cpp]
octopus

[olivpc1.cpp]
olivpc1

[sg1000.cpp]
omv1000
omv2000
sc3000
sc3000h
sf7000
sg1000
sg1000m2

[ondra.cpp]
ondrat
ondrav

[orao.cpp]
orao
orao103

[oric.cpp]
oric1
orica
prav8d
prav8dd
telstrat

[orion.cpp]
orion128
orionide
orionidm
orionms
orionpro
orionz80
orionzms

[osbexec.cpp]
osbexec

[osborne1.cpp]
osborne1
osborne1nv
osborne1sp

[p2000t.cpp]
p2000m
p2000t

[p8k.cpp]
p8000
p8000_16

[partner.cpp]
partner

[pasogo.cpp]
pasogo

[pasopia.cpp]
pasopia

[pasopia7.cpp]
pasopia7
pasopia7lcd

[genpc.cpp]
pc
pcega
pcherc
pcmda
pcv20
pcvga

[pocketc.cpp]
pc1245
pc1250
pc1251
pc1255
pc1260
pc1261
pc1350
pc1360
pc1401
pc1402
pc1403
pc1403h
pc1450
trs80pc3

[pc1512.cpp]
pc1512
pc1512dd
pc1512hd10
pc1512hd20
pc1640
pc1640dd
pc1640hd20
pc1640hd30

[amstr_pc.cpp]
pc20
pc200
pc2086
pc3086
pc5086
ppc512
ppc640

[pc9801.cpp]
pc386m
pc486mu
pc486se
pc9801bx2
pc9801f
pc9801rs
pc9801rx
pc9801ux
pc9801vm
pc9801vm11
pc9821
pc9821ap2
pc9821as
pc9821ce2
pc9821ne
pc9821ra20
pc9821ra333
pc9821v13
pc9821v20
pc9821xa16
pc9821xs

[pc4.cpp]
pc4

[pc6001.cpp]
pc6001
pc6001a
pc6001mk2
pc6001sr
pc6601

[pc8001.cpp]
pc8001
pc8001mk2

[pc8801.cpp]
pc8801
pc8801fa
pc8801ma
pc8801ma2
pc8801mc
pc8801mh
pc8801mk2
pc8801mk2fr
pc8801mk2mr
pc8801mk2sr

[pcd.cpp]
pcd
pcx

[pce.cpp]
pce
sgx
tg16

[pce220.cpp]
pce220
pcg815
pcg850v

[pcipc.cpp]
pcipc
pcipctx

[pcm.cpp]
pcm

[pcw.cpp]
pcw10
pcw8256
pcw8512
pcw9256
pcw9512
pcw9512p

[pdp1.cpp]
pdp1

[pecom.cpp]
pecom32
pecom64

[pegasus.cpp]
pegasus
pegasusm

[pencil2.cpp]
pencil2

[pentagon.cpp]
pent1024
pentagon

[phc25.cpp]
phc25
phc25j

[phunsy.cpp]
phunsy

[pimps.cpp]
pimps

[pipbug.cpp]
pipbug

[plan80.cpp]
plan80

[pm68k.cpp]
pm68k

[pmi80.cpp]
pmi80

[pockstat.cpp]
pockstat

[poisk1.cpp]
poisk1

[pokemini.cpp]
pokemini

[mephisto_polgar.cpp]
polgar
polgar10
polgar101
polgara

[poly.cpp]
poly1
poly1e
poly2
polydev

[poly88.cpp]
poly88
poly8813

[poly880.cpp]
poly880
poly880s

[pp01.cpp]
pp01

[primo.cpp]
primoa32
primoa48
primoa64
primob32
primob48
primob64
primoc64

[pro80.cpp]
pro80

[aci_prodigy.cpp]
prodigy

[proteus.cpp]
proteus

[proteus3.cpp]
proteus3

[saitek_prschess.cpp]
prschess

[cxg_scptchess.cpp]
prtchess
scptchess

[psx.cpp]
psa
pse
psj
psu

[kdt6.cpp]
psi98

[pt68k4.cpp]
pt68k2
pt68k4

[pulsar.cpp]
pulsarlb

[pv1000.cpp]
pv1000

[pv2000.cpp]
pv2000

[spg2xx_playvision.cpp]
pvmil

[px4.cpp]
px4
px4p

[pyl601.cpp]
pyl601
pyl601a

[tutor.cpp]
pyuuta
pyuutajr
tutor

[ql.cpp]
ql
ql_de
ql_dk
ql_es
ql_fr
ql_gr
ql_it
ql_se
ql_us
tonto

[qx10.cpp]
qx10

[radionic.cpp]
radionic

[rainbow.cpp]
rainbow
rainbow100a
rainbow190

[ravens.cpp]
ravens
ravens2

[rd100.cpp]
rd100

[regence.cpp]
regence

[saitek_renaissance.cpp]
renaissa
renaissaa

[rx78.cpp]
rx78

[rzone.cpp]
rzbatfor
rzindy500
rztoshden

[sacstate.cpp]
sacstate

[sag.cpp]
sag

[sbrain.cpp]
sagafox
sagafoxf80
sbrain

[samcoupe.cpp]
samcoupe

[sapi1.cpp]
sapi1
sapizps2
sapizps3
sapizps3a
sapizps3b

[novag_savant.cpp]
savant
savant2

[savia84.cpp]
savia84

[sb8085.cpp]
sb8085

[sc2.cpp]
sc2
sc2a

[saitek_schess.cpp]
schess

[cxg_dominator.cpp]
scmder
sdtor

[seattlecmp.cpp]
scp300f

[scv.cpp]
scv
scv_pal

[sdk80.cpp]
sdk80

[sdk85.cpp]
sdk85

[spg2xx_senario.cpp]
senapren
senbbs
sencosmo
senmil
senpmate
senstriv

[spg2xx_senario_poker.cpp]
sentx6p
sentx6pd
sentx6puk

[novag_sexpert.cpp]
sexperta
sexperta1
sexperta2
sexpertb
sexpertc
sexpertc1
sfortea
sfortea1
sfortea2
sforteb
sfortec
sfortec1

[cps1.cpp]
sfach
sfzbch
sfzch
wofch

[shine.cpp]
shine

[slc1.cpp]
slc1

[slicer.cpp]
slicer

[smc777.cpp]
smc777

[saitek_minichess.cpp]
smchess

[snes.cpp]
snes
snespal

[softbox.cpp]
softbox

[ptcsol.cpp]
sol20

[sorcerer.cpp]
sorcerer
sorcerer2
sorcerera
sorcererb
sorcererd

[specpls3.cpp]
sp3e8bit
sp3eata
sp3ezcf
specpl2a
specpl3e
specpls3

[spc1000.cpp]
spc1000

[spc1500.cpp]
spc1500

[cxg_sphinx40.cpp]
sphinx40

[squale.cpp]
squale

[ssem.cpp]
ssem

[saitek_superstar.cpp]
sstar28k
sstar36k
tstar432

[saitek_ssystem3.cpp]
ssystem3
ssystem4

[saitek_stratos.cpp]
stratos
stratosa
tking
tkinga
tkingb

[tvboy.cpp]
stvboy
tvboyii

[super80.cpp]
super80
super80d
super80e
super80m
super80r
super80v

[superslave.cpp]
superslv

[supracan.cpp]
supracan

[sv8000.cpp]
sv8000

[svi318.cpp]
svi318
svi318n
svi328
svi328n

[svision.cpp]
svision
svisionn
svisionp
svisions
tvlinkp

[svmu.cpp]
svmu

[sym1.cpp]
sym1

[tandy1t.cpp]
t1000hx
t1000rl
t1000sl2
t1000sx
t1000tl2
t1000tx

[talkingbb.cpp]
talkingbb

[talkingfb.cpp]
talkingfb

[tamag1.cpp]
tama

[tandy2k.cpp]
tandy2k
tandy2khd

[tasc.cpp]
tascr30
tascr30a
tascr30b
tascr30g

[timex.cpp]
tc2048
ts2068
uk2086

[tec1.cpp]
tec1
tecjmon

[spg2xx_telestory.cpp]
telestry

[ti85.cpp]
ti73
ti73b
ti81
ti81v2
ti82
ti83
ti83p
ti83pb
ti83pcev15
ti83pse
ti83pseb
ti84p
ti84pb
ti84pce
ti84pcev15
ti84pcev30
ti84pcse
ti84pcsev2
ti84pob
ti84pov2
ti84pov3
ti84pse
ti84pseb
ti84psev3
ti84pv2
ti84pv3
ti85
ti86

[ti74.cpp]
ti74
ti95

[ti89.cpp]
ti89
ti89t
ti92
ti92p
v200

[ti99_2.cpp]
ti99_224
ti99_232

[ti99_4x.cpp]
ti99_4
ti99_4a
ti99_4ae
ti99_4e
ti99_4ev
ti99_4qi

[ti99_8.cpp]
ti99_8
ti99_8e

[tk80bs.cpp]
tk80bs

[tmc600.cpp]
tmc600s2

[tosh1000.cpp]
tosh1000

[trs80m2.cpp]
trs80m16
trs80m2

[elan_ep3a19a.cpp]
tvbg3a
tvbg3b
tvbg3c
tvbg6a
tvbg6b

[tvc.cpp]
tvc64
tvc64p
tvc64pru

[tvgame.cpp]
tvgame

[unichamp.cpp]
unichamp

[unior.cpp]
unior

[ut88.cpp]
ut88
ut88mini

[fidel_vcc.cpp]
uvc
vcc

[uzebox.cpp]
uzebox

[v1050.cpp]
v1050

[vboy.cpp]
vboy

[vcs80.cpp]
vcs80

[vector4.cpp]
vector4

[vectrex.cpp]
vectrex

[vg5k.cpp]
vg5k

[vic10.cpp]
vic10

[vic20.cpp]
vic1001
vic20
vic20_se
vic20p

[victor9k.cpp]
victor9k

[spg2xx_vii.cpp]
vii

[vip.cpp]
vip
vp111

[vixen.cpp]
vixen

[fidel_vsc.cpp]
vsc

[vsmile.cpp]
vsmile
vsmilem

[vsmileb.cpp]
vsmileb
vsmilebf
vsmilebfp
vsmilebg
vsmilebs
vsmilebsw

[wangpc.cpp]
wangpc

[hh_amis2k.cpp]
wildfire

[bullet.cpp]
wmbullet
wmbulletf

[wswan.cpp]
wscolor
wswan

[x07.cpp]
x07

[x1.cpp]
x1
x1turbo
x1turbo40

[x1twin.cpp]
x1twin

[x68k.cpp]
x68000
x68030
x68ksupr
x68kxvi

[xor100.cpp]
xor100

[z1013.cpp]
z1013
z1013a2
z1013k69
z1013k76
z1013s60

[z80dev.cpp]
z80dev

[z80ne.cpp]
z80ne
z80net
z80netb
z80netf

[z88.cpp]
z88
z88ch
z88de
z88dk
z88es
z88fi
z88fr
z88it
z88no
z88se
z88tr

[zapcomputer.cpp]
zapcomp

[zorba.cpp]
zorba

[zsbc3.cpp]
zsbc3
